
EclaireXL - Bug #18

Power on Switch

05/30/2017 02:28 PM - ndary

Status: Closed Start date: 05/30/2017

Priority: Low Due date:  

Assignee: sadosp % Done: 0%

Category:  Estimated time: 0:00 hour

Target version:    

Description

in a REAL ATARI XL/XE computer you switch the computer on by flipping the POWER SWITCH UP, but in the EclaireXL board you

turn the POWER by flipping the Switch DOWN.

as a 30 years ATARI USER i thought this should be put into attention for the next PCB design

Nir

History

#1 - 06/02/2017 01:33 AM - Stephen

ndary wrote:

in a REAL ATARI XL/XE computer you switch the computer on by flipping the POWER SWITCH UP, but in the EclaireXL board you turn the

POWER by flipping the Switch DOWN.

as a 30 years ATARI USER i thought this should be put into attention for the next PCB design

Nir

 I noticed this also.

#2 - 02/04/2018 09:24 PM - admin

- Status changed from New to Closed

Panos fixed this for the next run
